
.nav_container {
  max-width:1150px;
  margin:0 auto;
}

#tvtma-megamnu ul.nav.navbar-nav.navbar-right li ul li a {
  padding: 5px;
}

/* Mobile styles */
@media(min-width:300px) AND (max-width:768px)
{
.nav_container {
  padding-left:10px;
  padding-right:10px;
  }
}

.navbar-nav li {
    margin: 0 2px 0 6px;
}

.navbar-nav li a {
    font-size: 14px;
    font-family: franklin-gothic-atf, Arial, sans-serif;
    font-weight: 500;
    color: #333f48;
    padding: 5px;
    text-decoration: none;
}
/* .navbar-nav li a {
  font-size: 14px;
  font-family: Arial, sans-serif;
  font-weight: 400;
  color: #333f48;
  padding: 5px;
  text-decoration:none;
} */
.tvtma-megamnu .nav.navbar-right .item-484 .dropdown-menu, .tvtma-megamnu .nav.navbar-right .item-488 .dropdown-menu, .tvtma-megamnu .nav.navbar-right .item-489 .dropdown-menu {
    right: inherit;
    left: inherit;
}
.navbar-nav .active {
  border-bottom: none;
}

.navbar-nav li a:hover,
.navbar-nav li.active a {
  /* background-color: #D5A418; */
}

#tvtma-megamnu {
    margin: 10px 0 0 5px;
    padding: 0 !important;
}

#tvtma-megamnu ul.nav.navbar-nav.navbar-right {
    float: left !important;
}
#tvtma-megamnu ul.nav.navbar-nav.navbar-right li a {
    font-size: 18px;
    color: #333f48;
    /* font-weight: bold; */
    border-radius: 3px;
    text-decoration: none;
}
/* #tvtma-megamnu ul.nav.navbar-nav.navbar-right li a {
    font-size: 18px;
    color: #333f48;
    font-weight: bold;
    border-radius: 3px;
  text-decoration:none;
} */


#mobile_nav_toggle2 {
  background-color:rgb(20,32,92);
  color:white;
  margin:3px;
  /* margin-top:15px; */
  padding:10px;
  text-decoration:none;
}

#mobile_nav_toggle2 .icon-bar {
  background-color:white;
}

#je_socialicons {
  //display:inline-block;
  padding-top:8px;
}
